#links {
	
	color: #5d6266;
	font-style: italic;
	margin-left: 150px;
	margin-top: 150px;

}
	

#links_info li {
	display: inline;
	margin-right: 0.5em; padding-right: 0.75em;
	
	
}
#contentlinks {
background-image: url('../images/bg_image_links.jpg');

background-repeat: no-repeat;
width: 900px ;
height: 830px;
margin-left: auto ;
margin-right: auto ;
}

#contentcontact {
background-image: url('../images/bg_image_contact.jpg');

background-repeat: no-repeat;
width: 900px ;
height: 830px;
margin-left: auto ;
margin-right: auto ;
}



#links_info li.last {
	border-right: 0;
}

#links_info a {
	color: #5d6266;
	font-style: italic;
	
	
}

#textcontact {
font:  small arial, helvetica, sans-serif;
color: #666666;
font-size: 0.9em;
font-style: italic;
padding-left: 240px;

}
#mailcontact a {
color: #fff;
padding-left: 100px;
font-size: 1em;



}	

#links_info a:hover{
color:#fff;
background: #b1d118;
text-decoration: none;
}

#links_info a:visited { 
	text-decoration: none;
}
	
#flashlink {

float: right;
margin-top: -150px;
margin-right: 100px;
}





#page-wrap {
	width: 660px;
	margin-top: 46px;
	margin-left: 120px;
	min-height: 500px;
	height: auto !important;
	height: 500px;
}

#contact-area {
	width: 600px;
	margin-top: 25px;
}

#contact-area input, #contact-area textarea {
	padding: 5px;
	width: 400px;
	font-style: italic;
	
	
	margin: 0px 0px 10px 0px;
	border: 2px solid #ccc;
}

#contact-area textarea {
	height: 90px;
	
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid #5d6266;
}

#contact-area input.submit-button {
	width: 100px;
	float: right;
	color: #5d6266;
	font-style: italic;
	
}

label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 100px;
	padding-top: 5px;
	font-size: 1em;
	color: #5d6266;
	font-style: italic;
}

#thanks {
font:  small arial, helvetica, sans-serif;
color: #fff;
font-size: 1.3em;
font-style: italic;
padding-left: 200px;
}
#backto a:hover{
color:#fff;
text-decoration: none;
margin-left: 220px;
}
#backto a {
	color: #5d6266;
	margin-left: 220px;
	font-style: italic;
	}
	
	